Subject: [Roll] New Version Notification for draft-ietf-roll-rpl-industrial-applicability-02.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 21 Oct 2013 16:04:44 +0000

Dear ROLL chairs:

In this new version, I closed the opened gaps, mostly related to L2 operations, and placed references to the 6TiSCH work, that has now started and is taking over for that LLC related matters. As it goes, draft-ietf-roll-rpl-industrial-applicability probably went as far as it could go with the feedback we got from the limited existing deployments, and it is probably time to conclude and pass the ball to 6TiSCH, which this work definitely contributed to form.

I think the doc is now ripe for last call. 

What do you l think?

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: lundi 21 octobre 2013 17:55
To: Tom Phinney; Pascal Thubert (pthubert); Robert Assimiti
Subject: New Version Notification for draft-ietf-roll-rpl-industrial-applicability-02.txt

A new version of I-D, draft-ietf-roll-rpl-industrial-applicability-02.txt
has been successfully submitted by Tom Phinney and posted to the IETF repository.

Filename:	 draft-ietf-roll-rpl-industrial-applicability
Revision:	 02
Title:		 RPL applicability in industrial networks
Creation date:	 2013-10-21
Group:		 roll
Number of pages: 31
URL:             http://www.ietf.org/internet-drafts/draft-ietf-roll-rpl-industrial-applicability-02.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-roll-rpl-industrial-applicability
Htmlized:        http://tools.ietf.org/html/draft-ietf-roll-rpl-industrial-applicability-02
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-roll-rpl-industrial-applicability-02

Abstract:
   The wide deployment of wireless devices, with their low installed
   cost (compared to wired devices), will significantly improve the
   productivity and safety of industrial plants.  It will simultaneously
   increase the efficiency and safety of the plant's workers, by
   extending and making more timely the information set available about
   plant operations.  The new Routing Protocol for Low Power and Lossy
   Networks (RPL) defines a Distance Vector protocol that is designed
   for such networks.  The aim of this document is to analyze the
   applicability of that routing protocol in industrial LLNs formed of
   field devices.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat